[ 
https://issues.apache.org/jira/browse/AMBARI-18119?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=15513687#comment-15513687
 ] 

Hudson commented on AMBARI-18119:
---------------------------------

FAILURE: Integrated in Jenkins build Ambari-branch-2.5 #73 (See 
[https://builds.apache.org/job/Ambari-branch-2.5/73/])
AMBARI-18119. Fix typographical error in hive-mysql dependency (aonishuk: 
[http://git-wip-us.apache.org/repos/asf?p=ambari.git&a=commit&h=556d0cc864664789fbe74c3021fba6266c90d954])
* (edit) 
ambari-server/src/main/resources/stacks/HDP/2.5/services/HIVE/metainfo.xml
* (edit) 
ambari-server/src/main/resources/common-services/HIVE/0.12.0.2.0/metainfo.xml
* (edit) 
ambari-server/src/main/resources/stacks/HDP/2.1/services/HIVE/metainfo.xml
* (edit) 
ambari-server/src/main/resources/stacks/HDP/2.2/services/HIVE/metainfo.xml
* (edit) 
ambari-server/src/main/resources/stacks/HDP/2.2/services/SQOOP/metainfo.xml
* (edit) 
ambari-server/src/main/resources/stacks/HDP/2.2/services/OOZIE/metainfo.xml
* (edit) 
ambari-server/src/main/resources/stacks/HDP/2.3/services/HIVE/metainfo.xml
* (edit) 
ambari-common/src/main/python/resource_management/libraries/functions/package_conditions.py
* (edit) 
ambari-server/src/main/resources/common-services/SQOOP/1.4.4.2.0/metainfo.xml
* (edit) 
ambari-server/src/main/resources/common-services/OOZIE/4.2.0.2.3/metainfo.xml


> Fix typographical error in hive-mysql dependency
> ------------------------------------------------
>
>                 Key: AMBARI-18119
>                 URL: https://issues.apache.org/jira/browse/AMBARI-18119
>             Project: Ambari
>          Issue Type: Bug
>          Components: ambari-server
>    Affects Versions: 2.4.0
>            Reporter: Dmitry Lysnichenko
>            Assignee: Dmitry Lysnichenko
>             Fix For: trunk
>
>         Attachments: AMBARI-18119.patch, AMBARI-18119.patch
>
>
> {code}
> <package>
> <name>mysql-connector-java</name>
> <skipUpgrade>true</skipUpgrade>
> <condition>should_install_mysl_connector</condition>
> </package>
> {code}
> It should be *should_install_mysql_connector*.



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

Reply via email to